@font-face {
  font-family: 'ProximaNovaBlack';
  src: url('ProximaNova-Black.eot');
  src: url('ProximaNova-Black.woff2') format('woff2'),
       url('ProximaNova-Black.woff') format('woff'),
       url('ProximaNova-Black.ttf') format('truetype'),
       url('ProximaNova-Black.svg#ProximaNova-Black') format('svg'),
       url('ProximaNova-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaBlackItalic';
  src: url('ProximaNova-BlackIt.eot');
  src: url('ProximaNova-BlackIt.woff2') format('woff2'),
       url('ProximaNova-BlackIt.woff') format('woff'),
       url('ProximaNova-BlackIt.ttf') format('truetype'),
       url('ProximaNova-BlackIt.svg#ProximaNova-BlackIt') format('svg'),
       url('ProximaNova-BlackIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('ProximaNova-Bold.eot');
  src: url('ProximaNova-Bold.woff2') format('woff2'),
       url('ProximaNova-Bold.woff') format('woff'),
       url('ProximaNova-Bold.ttf') format('truetype'),
       url('ProximaNova-Bold.svg#ProximaNova-Bold') format('svg'),
       url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaBoldItalic';
  src: url('ProximaNova-BoldIt.eot');
  src: url('ProximaNova-BoldIt.woff2') format('woff2'),
       url('ProximaNova-BoldIt.woff') format('woff'),
       url('ProximaNova-BoldIt.ttf') format('truetype'),
       url('ProximaNova-BoldIt.svg#ProximaNova-BoldIt') format('svg'),
       url('ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaExtraBold';
  src: url('ProximaNova-Extrabld.eot');
  src: url('ProximaNova-Extrabld.woff2') format('woff2'),
       url('ProximaNova-Extrabld.woff') format('woff'),
       url('ProximaNova-Extrabld.ttf') format('truetype'),
       url('ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg'),
       url('ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaExtraBoldItalic';
  src: url('ProximaNova-ExtrabldIt.eot');
  src: url('ProximaNova-ExtrabldIt.woff2') format('woff2'),
       url('ProximaNova-ExtrabldIt.woff') format('woff'),
       url('ProximaNova-ExtrabldIt.ttf') format('truetype'),
       url('ProximaNova-ExtrabldIt.svg#ProximaNova-ExtrabldIt') format('svg'),
       url('ProximaNova-ExtrabldIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaLight';
  src: url('ProximaNova-Light.eot');
  src: url('ProximaNova-Light.woff2') format('woff2'),
       url('ProximaNova-Light.woff') format('woff'),
       url('ProximaNova-Light.ttf') format('truetype'),
       url('ProximaNova-Light.svg#ProximaNova-Light') format('svg'),
       url('ProximaNova-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaLightItalic';
  src: url('ProximaNova-LightIt.eot');
  src: url('ProximaNova-LightIt.woff2') format('woff2'),
       url('ProximaNova-LightIt.woff') format('woff'),
       url('ProximaNova-LightIt.ttf') format('truetype'),
       url('ProximaNova-LightIt.svg#ProximaNova-LightIt') format('svg'),
       url('ProximaNova-LightIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('ProximaNova-Regular.eot');
  src: url('ProximaNova-Regular.woff2') format('woff2'),
       url('ProximaNova-Regular.woff') format('woff'),
       url('ProximaNova-Regular.ttf') format('truetype'),
       url('ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'),
       url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaRegularItalic';
  src: url('ProximaNova-RegularIt.eot');
  src: url('ProximaNova-RegularIt.woff2') format('woff2'),
       url('ProximaNova-RegularIt.woff') format('woff'),
       url('ProximaNova-RegularIt.ttf') format('truetype'),
       url('ProximaNova-RegularIt.svg#ProximaNova-RegularIt') format('svg'),
       url('ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaSemiBold';
  src: url('ProximaNova-Semibold.eot');
  src: url('ProximaNova-Semibold.woff2') format('woff2'),
       url('ProximaNova-Semibold.woff') format('woff'),
       url('ProximaNova-Semibold.ttf') format('truetype'),
       url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg'),
       url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaSemiBoldItalic';
  src: url('ProximaNova-SemiboldIt.eot');
  src: url('ProximaNova-SemiboldIt.woff2') format('woff2'),
       url('ProximaNova-SemiboldIt.woff') format('woff'),
       url('ProximaNova-SemiboldIt.ttf') format('truetype'),
       url('ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt') format('svg'),
       url('ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaThin';
  src: url('ProximaNovaT-Thin.eot');
  src: url('ProximaNovaT-Thin.woff2') format('woff2'),
       url('ProximaNovaT-Thin.woff') format('woff'),
       url('ProximaNovaT-Thin.ttf') format('truetype'),
       url('ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg'),
       url('ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaThinItalic';
  src: url('ProximaNova-ThinIt.eot');
  src: url('ProximaNova-ThinIt.woff2') format('woff2'),
       url('ProximaNova-ThinIt.woff') format('woff'),
       url('ProximaNova-ThinIt.ttf') format('truetype'),
       url('ProximaNova-ThinIt.svg#ProximaNova-ThinIt') format('svg'),
       url('ProximaNova-ThinIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

